/**/

html  { box-sizing: border-box;}
body { margin: 0; font-family: 'Lato', sans-serif; }
img { max-width: 100% }
a { text-decoration: none; }
*,*:before,*:after { box-sizing: inherit; }

.container {
	width: 1170px;
	margin: 0 auto;
}

.header {
	padding-bottom: 15px; /* делаем нижний отступ размером 15 */

	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F1B128;
	/*
		border-bottom: 3px solid #F1B128; // Сокращенная форма записи, делаем нижнею линию
	 */
}

.header .header-logo,
.header .header-menu {
	display: inline-block; /* делаем inline-block что бы блоки стали в ряд */
	vertical-align: middle;  /* Вертикальное выравнивание элемента, работает только при условии что у вас display:inline/inline-block */
}

.header .header-logo {
	width: 136px;
}

/*.header-logo .logo,*/
.header .header-logo img {
	width: 100%; /* растягиваем наш логотип по шире контейнера а он у нас 136 */
}

.header .header-menu {
	margin-left: 25%;  /* делаем отступ ввидел % что бы меньше заниматся матиматикой */
}

/*
http://prntscr.com/1s4o5vi
у списка есть базовые свойства от браузера,
они нам не нужны по этому их переписуем,
padding: 0;	margin: 0;
*/
.header .menu .menu-list {
	padding: 0;
	margin: 0 -34px;
	/*
	http://prntscr.com/1s4ph2r
	http://prntscr.com/1s4pi8l
	Когда мы нашим элементам задали отступы 34px
	то они добавились каждому слева и справа.
	но нам не нужны у элемента 1 с лева а у последнего с права
	Для этого мы делаем минусовой margin: 0 -34px;
	что бы убрать лишние, компенсировать
	*/
}

.header .menu .menu-item {
	display: inline-block; /* делаем inline-block что бы все пункты меню стали в ряд */
	padding: 0 34px; /* делаем отступы между пунктами меню, половинным */
	vertical-align: middle; /* делаем выравнивание элементов по вертикали */
}

.header .menu .menu-item a {
	color: black;
	text-decoration: none;
}

.header .menu .menu-item.active a {
	color: #F1B128;
}


/* Style fot section */

.g-section .section-header {
	padding-bottom: 106px;
	text-align: center;
}

.g-section .section-header.line::after{
	content: '';
	height: 3px;
	width: 110px;
	background-color: #F1AD1D;
	display: block;
	margin: 48px auto 0;

}

.g-section .section-header .section-title {
	margin: 0;
	font-size: 22px;
	line-height: 1;
	color: #333;
	font-weight: bold;
}

.g-section .section-header .section-desc {
	line-height: 1.2;
	font-size: 16px;
	color: #4D4943;
}

.g-section .section-content {}

/* Style fot section Business */
.section-business {
	padding-bottom: 124px;
}

.section-business .section-content {
	margin: -12px; /* делаем компенацию отступов которые задали для section-left и section-right */
}

.section-business .section-left,
.section-business .section-right {
	display: inline-block;
	width: 49%; /* делаем ширину 49% так как при использовании inline-block блоки не совсем прижимаются друг к другу а имеют зазор по этому 50% не помещается */
	padding: 12px;
	box-sizing: border-box;
	vertical-align: middle;
}

.section-business .section-left {}
.section-business .section-right {}

.section-business .images-wrap {
	margin: -15px; /* делаем компенацию отступов которые задали для image-item */
}

.section-business .images-wrap .image-item {
	display: inline-block;
	width: 49%;
	padding: 15px;
}

.section-business .images-wrap img {
	width: 100%; /* Растягиваем картинку на размер контейнера */
}

.section-business .images-wrap .image-item [class*=image-]{ /* делаем поиск по атрибу class с не полным назвнием класса что бы дать обшие стили */
	width: 100%;
	height: 148px;
	background-repeat: no-repeat;
}

.section-business .images-wrap .image-img1 {
	background-image: url("../images/section_business/img1.jpg");
}
.section-business .images-wrap .image-img2 {
	background-image: url("../images/section_business/img2.jpg");
}
.section-business .images-wrap .image-img3 {
	background-image: url("../images/section_business/img3.jpg");
}
.section-business .images-wrap .image-img4 {
	background-image: url("../images/section_business/img4.jpg");
}

.section-business .content-title {
	margin-bottom: 22px;
	font-size: 18px;
	line-height: 1;
	color: #333;
	font-weight: bold;
}

.section-business .content-title .colored {
	color: #F1AD1D;
}

.section-business .content-text {
	font-size: 14px;
	line-height: 1.2;
	color: #505050;
}

.section-business .content-text + .content-text { /* Кадый последующий класс .content-text будет получать данный стиль  */
	margin-top: 32px;
}

.button-wrap {
	margin-top: 36px;
}

.button-wrap .button {
	padding: 16px 26px;
	background-color: #F1AD1D;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	border: none;
	outline: none;
	box-shadow: none;
	cursor: pointer;
}

.button-wrap .button:hover,
.button-wrap .button:focus {
	background-color: #936505;
}


/* Style fot section Secret */
.section-secret { margin-bottom: 106px; }

.section-secret .images-wrap {
	display: flex;
	flex-wrap: wrap; /* даем возможность флекс элементам переходить на 2 строку */
	margin: -6px;
}

.section-secret .image-item {
	padding: 6px;
	box-sizing: border-box;
	width: 25%;
}

.section-secret .image-item img {
	width: 100%;
}

/* Style fot section Gold */
.section-gold .card-wrap {
	display: flex;
	flex-wrap: wrap; /* даем возможность флекс элементам переходить на 2 строку */
	margin: -8px;
}

.section-gold .card-wrap .card-item {
	padding: 8px;
	box-sizing: border-box;
	width: 25%;
}

.section-gold .card-item .card-box {
	display: flex; /* Добавляем флекс что бы передать правильно высоту дескрипшину так как тест может менятся  */
	flex-direction: column;
	height: 100%;
	padding-bottom: 35px;
	box-sizing: border-box;
	border-bottom: 2px solid #333;
}

.section-gold .card-item .card-header {
	padding: 16px;
	background-color: black;
	font-weight: bold;
	font-size: 18px;
	line-height: 1;
	color: #FFF;
	text-align: center;
}

.section-gold .card-item .card-header .colored{
	color: #F1AD1D;
}

.section-gold .card-item .card-icon {
	display: flex;
	justify-content: center; /* Выравниваем по горизонтали */
	align-items: center;  /* Выравниваем по вертикали */
	padding: 30px 0;
	min-height: 112px; /* минимальная высота что бы не важно какая иконка вставеили что бы все время у нас карточка была одиниковой по выстоте */
}

.section-gold .card-item .card-desc {
	height: 100%;
	font-size: 14px;
	line-height: 1.2;
	text-align: center;
	color: #505050;
}

.section-gold .card-item .line {
	height: 3px;
	width: 66px;
	border: none;
	margin: 24px auto;
	background-color: #F1AD1D;
}

.section-gold .card-item .card-list {
	padding: 0;
	list-style: none;
}

.section-gold .card-item .card-list-item { /* Стили для каждого элемента списка */
	font-size: 14px;
	text-align: center;
	color: #505050;
	line-height: 1.2;
}

.section-gold .card-item .card-list-item.list-item--title { /* Стили модификатор который применяется только к нашему тайтлу */
	font-weight: bold;
	font-size: 18px;
	line-height: 1.2;
	margin-bottom: 12px;
}


.section-secret .images-wrap-grid{
	display: grid;
	grid-template-columns: repeat(6,1fr);
	gap: 12px;
}
.section-secret .images-wrap-grid img{
	width: 100%;
	height: 100%;
}
.section-secret .images-wrap-grid .image-item{
	width: 100%;
	position: relative;
}

.section-secret .images-wrap-grid .image-desc{
	position: absolute;
	left: 16px;
	bottom: 16px;
	min-width: 120px;
	padding: 8px;
	box-sizing: border-box;
	background-color: #333;
	font-size: 12px;
	line-height: 1;
	color: #FFF;
}
.section-secret .images-wrap-grid .image-desc .colored{
	color: #F1B128;
}

.section-feature .section-header .section-title .colored {
	color: #F1B128;
}

.section-feature {
	min-height: 475px;
	background-image: url("../images/section_featured/bg.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	display: grid;
	align-items: center;
	padding: 0 16px;
	box-sizing: border-box;
}

.section-feature .section-header .section-title {
	font-weight: bold;
	font-size: 22px;
	line-height: 27px;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
}

.section-feature::before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.3);
	display: block;
	z-index: 1;
}

.section-feature .images-wrap {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	align-items: center;
}

